[DB]
uid=SA
psw=81:
srv=GARY
DbName=YC_SYSTEM
DbbkPath=D:\data数据库
bktime=20:30    
[MONITOR]
NetID=半月湖
ReaderPort=3
PicCount=0
SrvAddr=(本地)
InPic=0
OutPic=1
Printer=0
LastLogon=0
CurFareType=1
LEDSHOW1=
LEDShOW2=
ParkSits=1
[SYSTEM]
LoginItem=0
lastID=01003
LastMap=0
COMID=8211l
PARK=101
ENT=202
KAOQ=1
SYSNAME=智能自行车租赁管理系统
CompanyName=上海誉澄智能科技
[SRV]
MainCtrl=0
CRIDFrom=0
CRIDTo=16
AutoDown=0
ComPort=0
SiteComPort=0
[Gen_Mng]
ComPort=1
GSMPort=1
MJComPort=1
EntPort=1
[SETS]
SrvIP=
ComdIP=
backpic=\\Garynote\工作文件2015\租赁单机版\租赁系统单机版\背景图片\背景1.jpg
ReadCom=1
[DevNum]
Num=01

